body {
  margin: 0;
  color: #626161;
  font: 400 17px/19px 'Arimo', Arial, Helvetica, sans-serif;
  min-width: 320px;
  background: #2f2f3d;
}

input[type=submit]:hover {
  cursor: pointer;
}

img {
  border-style: none;
}

a {
  text-decoration: none;
  color: #607e86;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

a:hover {
  color: #f0a019;
}

a:active {
  background-color: transparent;
}

input,
textarea,
select {
  vertical-align: middle;
  color: #808080;
  font: 100% 'Arimo', Arial, Helvetica, sans-serif;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}

input[type=text], input[type=password], input[type=file], textarea, input[type=submit] {
  -webkit-appearance: none;
  border-radius: 0 !important;
}

:-ms-input-placeholder {
  color: #9c9c9d;
}

::-webkit-input-placeholder {
  color: #9c9c9d;
}

::-moz-placeholder {
  color: #9c9c9d;
  opacity: 1;
}

#wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  direction: rtl;
}

.header {
  width: 100%;
  background: #9ea2a8;
  position:fixed;
  left:0;
  top:0;
  min-width:320px;
  z-index:75;
}
.header .logo {
  display: none;
}

.nav:after {
  display: block;
  clear: both;
  content: '';
}

.nav {
  width: 100%;
  max-width: 1182px;
  margin: 0 auto;
  padding: 22px 0 20px;
}
.nav ul:after {
  display: block;
  clear: both;
  content: '';
}
.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 20px;
  line-height: 22px;
}
.nav ul li {
  float: right;
  margin: 0 27px;
}
.nav ul li a {
  display: block;
  color: #e1e1e1;
}
.nav ul li .ico-h {
  display: none;
}
.nav ul li img {
  float: right;
  margin: 0 0 0 10px;
}

.nav li.active a .ico,
.nav li:hover a .ico {
  display: none;
}

.nav li.active a .ico-h,
.nav li:hover a .ico-h {
  display: inline-block;
}

.nav li.active a,
.nav li:hover a {
  color: #fff;
}

.opener-nav {
  display: none;
  position: absolute;
  right: 20px;
  top: 14px;
  background: url(../images/btn-opener-nav.png) no-repeat;
  width: 38px;
  height: 24px;
  cursor: pointer;
}

.logo {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background: url(../images/logo.png) no-repeat;
  width: 224px;
  height: 110px;
  margin: -1px 4px 0 0;
}

.logo a {
  display: block;
  height: 100%;
}

#main {
  margin: 62px 0 -1px;
  width: 100%;
  background: #fff;
  border-bottom: 11px solid #b1d132;
}
#main.home {
  border: none;
  padding: 0;
}

.gallery-panel {
  position: relative;
}

.gallery {
  overflow: hidden;
  width: 100%;
  position: relative;
}
.gallery ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.gallery ul li img {
  vertical-align: top;
}
.gallery ul .info-panel {
  width: 100%;
  position: absolute;
  width: 100%;
  z-index: 10;
  top: 75px;
}
.gallery ul .info-box {
  max-width: 1221px;
  margin: 0 auto;
}
.gallery ul .column {
  max-width: 350px;
  float: right;
  margin: 0 30px 0 0;
  padding: 0 32px 0 0;
  position: relative;
  color: #fff;
}
.gallery ul .column:before {
  content: '';
  height: 100%;
  width: 7px;
  background: #b1d132;
  border-radius: 7px;
  position: absolute;
  right: 0;
  top: 0;
}
.gallery ul .column h2 {
  margin: -5px 0 10px;
  font-size: 35px;
  line-height: 40px;
}
.gallery ul .column h3 {
  margin: 0;
  font-size: 20px;
  line-height: 20px;
}
.gallery ul .logo {
  float: right;
}
.gallery ul img {
  width: 100%;
}
.gallery .flex-control-nav {
  position: absolute;
  bottom: 125px;
  width: 100%;
  left: 0;
  padding: 0 26% 0 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 50;
  margin: 0;
  list-style: none;
  overflow: hidden;
}
.gallery .flex-control-nav li {
  float: right;
  margin: 0 5px;
}
.gallery .flex-control-nav li a {
  display: block;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  width: 16px;
  height: 16px;
  background: #f0efef;
  border-radius: 50px;
  cursor: pointer;
}
.gallery .flex-control-nav li a.flex-active {
  background: #f18133;
}

.bottom-line {
  background: rgba(47, 47, 61, 0.35);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 83px;
  z-index: 15;
}

.secvice-panel:after {
  display: block;
  clear: both;
  content: '';
}

.secvice-panel {
  width: 100%;
  background: url(../images/bg-service.png);
  position: relative;
  z-index: 51;
}
.secvice-panel .holder {
  max-width: 1200px;
  margin: 0 auto -30px;
  text-align: center;
  position: relative;
  top: -60px;
  overflow: hidden;
}
.secvice-panel .box {
  display: inline-block;
  text-align: right;
  vertical-align: top;
  width: 30%;
  background: #fff;
  text-align: center;
  padding: 0 0 65px;
  position: relative;
  margin: 0 10px 15px;
  border-radius: 9px;
}
.secvice-panel .box:hover .image-box .icon {
  display: none;
}
.secvice-panel .box:hover .image-box .icon-h {
  display: block;
}
.secvice-panel .box:hover {
  background: #a0a0a0;
}
.secvice-panel .box:hover .text {
  color: #fff;
}
.secvice-panel .box:hover .btn-holder a {
  background: #fff;
  color: #000;
}
.secvice-panel .heading-box {
  background: #b1d132;
  padding: 16px 5px;
  border-radius: 9px 9px 0 0;
}
.secvice-panel .heading-box h3 {
  color: #fff;
  font-size: 25px;
  line-height: 28px;
  font-weight: 700;
  margin: 0;
}
.secvice-panel .heading-box h3 a {
  color: #fff;
}
.secvice-panel .image-box {
  display: inline-block;
  vertical-align: top;
  margin: 35px 0 23px;
  min-height: 92px;
}
.secvice-panel .image-box .icon {
  display: block;
}
.secvice-panel .image-box .icon-h {
  display: none;
}
.secvice-panel .text {
  color: #626161;
  font-size: 17px;
  line-height: 22px;
  padding: 0 10%;
}
.secvice-panel .btn-holder {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
}
.secvice-panel .btn-holder a {
  display: inline-block;
  vertical-align: top;
  background: #000;
  padding: 10px 27px;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  line-height: 22px;
  border-radius: 9px 9px 0 0;
}

.about-panel {
  background: #fff;
  position: relative;
  z-index: 52;
  background: #3a3d4b url(../images/img02.jpg) no-repeat;
  background-size: cover;
  min-height:720px;
}

.big-icon {
  width: 100px;
  height: 86px;
  position: absolute;
  top: 0;
  right: 0;
}
.big-icon img {
  vertical-align: top;
}

.about-area {
  width: 100%;
  min-height: 517px;
  max-width: 1366px;
  margin: 0 auto;
}
.about-area .holder {
  overflow: hidden;
  max-width: 1131px;
  margin: 0 auto;
  position: relative;
}
.about-area .text-box {
  max-width: 615px;
  float: right;
  color: #fff;
  line-height: 21px;
  padding: 155px 0 0;
}
.about-area .text-box h1 {
  font-size: 35px;
  line-height: 38px;
  margin: 0 0 40px;
  font-weight: 700;
}
.about-area .text-box .link-holder {
  padding: 30px 0 0;
}
.about-area .text-box .link-holder a {
  color: #f18133;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
}
.about-area .text-box .link-holder a:hover {
  color: #fff;
}

.bottom-gallery {
  max-width: 1072px;
  margin: 0 auto;
  overflow: hidden;
  direction: ltr;
  padding: 27px 0 43px 0;
  position: relative;
}
.bottom-gallery .flex-viewport {
  max-width: 960px;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  direction: ltr;
}
.bottom-gallery .slides {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  direction: ltr;
}
.bottom-gallery .slides li {
  float: left;
  width: 126px;
  margin: 0 34px 0 0;
}
.bottom-gallery .slides li a {
  display: block;
  background: #a3c22a;
  min-height: 96px;
  padding: 9px 11px 0;
  direction: rtl;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  position: relative;
  text-align:right;
}
.bottom-gallery .slides li a:before {
  content: '';
  background: url(../images/icon11.png) no-repeat;
  width: 24px;
  height: 28px;
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.bottom-gallery .slides li:hover a {
  background: #182477;
}
.bottom-gallery .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  top: 63px;
  left: 0;
  position: absolute;
  z-index: 2;
}
.bottom-gallery .flex-direction-nav li {
  float: right;
}
.bottom-gallery .flex-direction-nav li:first-child {
  float: left;
}
.bottom-gallery .flex-direction-nav .flex-next,
.bottom-gallery .flex-direction-nav .flex-prev {
  background: url(../images/arrow-l.png) no-repeat;
  width: 26px;
  height: 42px;
  font-size: 0;
  display: block;
  line-height: 0;
  text-indent: -9999px;
}
.bottom-gallery .flex-direction-nav .flex-next {
  background: url(../images/arrow-r.png) no-repeat;
}

.banner-panel {
  position: relative;
  width: 100%;
}
.banner-panel img {
  vertical-align: top;
  width: 100%;
}
.banner-panel .logo-block {
  width: 100%;
  position: absolute;
  right: 0;
  top: 40%;
}
.banner-panel .holder {
  max-width: 1130px;
  margin: 0 auto;
}

.content {
  max-width: 1130px;
  position: relative;
  margin: 0 auto;
  padding: 123px 0 75px;
  overflow: hidden;
}
.content .image-container {
  width: 285px;
  height: 360px;
  float: left;
  margin: 50px 43px 0 0;
}
.content h1 {
  color: #626161;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  margin: 0 0 26px;
}

.content-block {
  max-width: 790px;
  overflow: hidden;
  line-height: 20px;
}

.image-container {
  position: relative;
  display: block;
  margin: 0;
}

.content-text-box {
  max-width: 785px;
  overflow: hidden;
  padding: 9px 0 40px;
}

.secvice-holder {
  overflow: hidden;
  margin: 0 0 0 -20px;
}
.secvice-holder .box {
  display: inline-block;
  vertical-align: top;
  width: 261px;
  background: #fff;
  text-align: center;
  position: relative;
  margin: 0 0 22px 18px;
  border: 2px solid #e4e4e4;
}
.secvice-holder .box img{
    max-height:70px;
}
.secvice-holder .box:hover .image-box .icon {
  display: none;
}
.secvice-holder .box:hover .image-box .icon-h {
  display: block;
}
.secvice-holder .box:hover {
  background: #f18032;
  border: 2px solid #f18236;
}
.secvice-holder .box:hover .text {
  color: #fff;
}
.secvice-holder .box:hover .btn-holder a {
  background: #fff;
  color: #000;
}
.secvice-holder .box:hover .heading-box {
  background: #fff;
}
.secvice-holder .box:hover .heading-box h3 {
  color: #f18032;
}
.secvice-holder .heading-box {
  background: #9ea2a8;
  padding: 12px 5px;
}
.secvice-holder .heading-box h3 {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  margin: 0;
}
.secvice-holder .image-box {
  display: inline-block;
  vertical-align: top;
  margin: 24px 0 0;
  min-height: 80px;
}
.secvice-holder .image-box .icon {
  display: block;
}
.secvice-holder .image-box .icon-h {
  display: none;
}
.secvice-holder .text {
  color: #626161;
  font-size: 17px;
  line-height: 22px;
  padding: 0 10%;
}

.side-nav {
  float: right;
  width: 290px;
  margin: 0 0 0 81px;
}
.side-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.side-nav ul li {
  display: block;
  margin: 0 0 7px;
}
.side-nav ul li a {
  display: block;
  background: #fff;
  font-size: 17px;
  line-height: 18px;
  color: #fff;
  overflow: hidden;
  border: 1px solid #e1e1e1;
}
.side-nav ul li.active a,
.side-nav ul li a:hover {
  border: 1px solid #f18032;
}
.side-nav ul li.active a span,
.side-nav ul li a:hover span {
  background: #f18032;
}
.side-nav ul li.active a .icon-box .icon,
.side-nav ul li a:hover .icon-box .icon {
  display: none;
}
.side-nav ul li.active a .icon-box .icon-h,
.side-nav ul li a:hover .icon-box .icon-h {
  display: inline-block;
}
.side-nav ul li .icon-box {
  float: right;
  text-align: center;
  width: 62px;
  padding: 14px 0 0;
}
.side-nav ul li .icon-box .icon {
  display: inline-block;
  vertical-align: middle;
}
.side-nav ul li .icon-box .icon-h {
  display: none;
}
.side-nav ul li span {
  display: block;
  padding: 22px 26px 22px 5px;
  background: #d8d8d8;
  overflow: hidden;
}

.content-block.service-page {
  max-width: 714px;
}

.form-column1 {
  float: left;
  width: 382px;
  margin: -21px 49px 0 32px;
}
.form-column1 .image-block {
  text-align: left;
  margin: 0 0 12px -10px;
}
.form-column1 .image-block img {
  vertical-align: top;
}
.form-column1 .form-row {
  border: 1px solid #cfcfcf;
  position: relative;
  z-index: 5;
  overflow: hidden;
  margin: 0 0 38px;
}
.form-column1 .container-box {
  padding: 0 50px 0 0;
  border-right: 2px solid #e9e9e9;
}
.form-column1 .container-box .title {
  color: #626161;
  padding: 0 0 35px;
}

.form-column1.contact-form .select-wrapper .holder {
  padding: 19px 21px 0 20px;
}

.content .contact-form .row {
  max-width: 1000px;
}
.mobile-row {
    display:none;
}
.form-column1.contact-form .select-wrapper,
.form-column1.contact-form .select-wrapper select {
  width: 127px;
  height: 60px;
}

.form-column1.contact-form input[type="text"] {
  width: 180px;
  height: 40px;
}

.form-column2 input[type="submit"],
.form-column2 .sendBtn,
.form-column1 input[type="submit"],
.form-column1 .sendBtn {
  float: left;
  color: #fff;
  font-size: 20px;
  line-height: 22px;
  background: #f18133;
  padding: 7px 10px;
  min-width: 105px;
  text-align: center;
  font-weight: 700;
}
.form-column2 input[type="submit"]:hover,
.form-column2 .sendBtn:hover,
.form-column1 input[type="submit"]:hover,
.form-column1 .sendBtn:hover {
  background: #cd661f;
}

.form-column2 {
  padding: 26px 0 0;
  overflow: hidden;
}
.form-column2 h1 {
  font-size: 35px;
  line-height: 36px;
  color: #626161;
  margin: 0 0 32px;
}
.form-column2 .title {
  font-weight: 400;
  color: #626161;
  font-size: 22px;
  line-height: 24px;
  display: block;
  padding: 0 0 15px;
}
.form-column2 .row {
  overflow: hidden;
  padding: 0 0 7px;
  position: relative;
  z-index: 5;
}
.form-column2 .row.submit-row {
  margin: 0 0 0 1%;
}
.form-column2 input[type="text"] {
  margin: 0 0 0 1%;
  padding: 10px 12px;
  float: right;
  width: 49%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #a9a9aa;
  background: #fff;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
  border: none;
  height: 36px;
  background: #e9e9e9;
}
.form-column2 .select-wrapper {
  width: 49%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 36px;
  position: relative;
  float: right;
}
.form-column2 .select-wrapper select {
  width: 100%;
  height: 36px;
}
.form-column2 .select-wrapper .holder {
  background: #e9e9e9;
  height: 24px;
  padding: 9px 10px 3px 20px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
}

textarea.form-control {
    padding: 10px 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #a9a9aa;
    background: #fff;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    border: none;
    background: #e9e9e9;
}
.form-column2 textarea{
    width: 98.99999%;
}
.form-block textarea{
    width: 100%;
}

.form-column2 input[type="submit"] {
  border: none;
  padding: 0;
  height: 36px;
  line-height: 35px;
  width: 126px;
}
.form-column2 .phone {
  float: left;
  color: #838282;
  font-size: 30px;
  line-height: 32px;
  font-weight: 400;
  margin: 3px 0 0 10px;
}
.form-column2 .phone:hover {
  color: #f68a0a;
}

.mobile-phone-row {
  display: none;
}

.form-block {
  width: 360px;
  float: left;
  border: 1px solid #e3e3e3;
  border-radius: 7px;
  padding: 0 0 10px;
  margin: 9px 48px 0 31px;
}
.form-block .row {
  overflow: hidden;
  padding: 0 17px 7px 15px;
}
.form-block .row input[type="text"] {
  width: 100%;
}
.form-block .select-wrapper {
  width: 100%;
}
.form-block h3 {
  margin: 5px 0 7px;
  color: #626161;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
}

.information-block .heading-box,
.form-block .heading-box {
  background: #b1d132;
  padding: 16px 29px;
  margin: 0 0 15px;
}

.information-block h2,
.form-block h2 {
  color: #fff;
  font-size: 25px;
  line-height: 26px;
  font-weight: 700;
  margin: 0;
}

.information-block {
  overflow: hidden;
  border: 1px solid #e3e3e3;
  border-radius: 7px;
  margin: 8px 0 0;
}
.information-block .holder {
  overflow: hidden;
  padding: 0 28px 15px 15px;
}
.information-block .map-box {
  width: 57.5%;
  height: 248px;
  float: left;
  margin: 3px  0 0;
}
.information-block #mapCanvas {
  width: 100%;
  height: 100%;
}
.information-block .right-box {
  font-size: 18px;
  line-height: 35px;
  color: #626161;
}
.information-block .right-box a {
  color: #626161;
}
.information-block .right-box a:hover {
  color: #f18133;
}

.clients-panel {
  max-width: 878px;
  line-height: 21px;
  padding: 7px 0 0;
}
.clients-panel .holder {
  border-top: 1px solid #e1e1e1;
  margin: 33px 0 0;
}
.clients-panel .box {
  overflow: hidden;
  border-bottom: 1px solid #e1e1e1;
  position: relative;
  padding: 20px 0;
}
.clients-panel .more-btn {
  float: left;
  background: #000;
  color: #fff;
  font-size: 20px;
  line-height: 22px;
  padding: 7px 5px;
  text-align: center;
  min-width: 95px;
  height: 22px;
  position: absolute;
  left: 0;
  top: 50%;
  margin: -19px 0 0;
  z-index: 10;
}
.clients-panel .more-btn:hover {
  color: #f18133;
}
.clients-panel .text-holder {
  overflow: hidden;
  position: relative;
  padding: 16px 79px 15px 143px;
  font-size: 20px;
  line-height: 23px;
}
.clients-panel .text-holder .icon {
  position: absolute;
  right: 9px;
  top: 50%;
  width: 47px;
  margin: -23px 0 0;
}

.footer {
  width: 100%;
  background: #2f2f3d;
  padding: 30px 0 13px;
}
.footer .holder {
  max-width: 1130px;
  margin: 0 auto;
  overflow: hidden;
}
.footer .footer-row {
  overflow: hidden;
}
.footer .footer-row a {
  float: left;
  color: #a6a6a6;
  font-size: 14px;
}
.footer .footer-row a:hover {
  color: #b1d132;
}

.social-nav {
  width: 100%;
  padding: 0 0 32px;
}
.social-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.social-nav li {
  margin: 0 4px;
  display: inline-block;
}
.social-nav li img {
  display: block;
}
.social-nav li .hover {
  display: none;
}
.social-nav li a {
  display: block;
}
.social-nav li a:hover img {
  display: none;
}
.social-nav li a:hover .hover {
  display: block;
}

.footer-nav {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding: 0 0 50px;
}
.footer-nav ul {
  text-align: center;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 16px;
  line-height: 18px;
}
.footer-nav ul li {
  display: inline-block;
  vertical-align: top;
  padding: 0 18px 11px;
  position: relative;
  color: #f1f1f2;
}
.footer-nav ul li:before {
  content: '';
  width: 2px;
  position: absolute;
  right: 0;
  top: 2px;
  height: 15px;
  background: #f1f1f2;
}
.footer-nav ul li:first-child:before {
  display: none;
}
.footer-nav ul li:nth-child(4):before {
  display: none;
}
.footer-nav ul li a {
  color: #f1f1f2;
}
.footer-nav ul li.active a, .footer-nav ul li:hover a {
  color: #b1d132;
}

#fixed-form {
  position: fixed;
  top: 160px;
  z-index: 200;
  left: 0;
  direction: rtl;
}

.contact-form .closed {
  float: left;
  background: url(../images/contact-btn.png) no-repeat;
  width: 69px;
  height: 174px;
  cursor: pointer;
  position: relative;
  z-index: 3;
}
.contact-form .holderBox {
  width: 381px;
  height: 134px;
}
.contact-form .title {
  font-weight: 400;
  display: block;
  color: #fff;
  font-size: 22px;
  line-height: 24px;
  padding: 0 0 10px;
}
.contact-form .opened {
  float: left;
  overflow: hidden;
  margin: 9px 0 0 -17px;
  background: #343493;
  border-radius: 0 8px 8px 0;
  padding: 12px 26px 10px 0;
  position: relative;
  left: -500px;
  z-index: 2;
  width:0;
}
.contact-form .opened.visible {
  display: block;
  width:auto;
}
.contact-form .opened:before {
  content: '';
  height: 130px;
  width: 1px;
  background: #e3e3e3;
  left: 8px;
  top: 12px;
  position: absolute;
}
.contact-form .form-error img {
  display: block;
  height: 44.4px !important;
  margin: 0 0 4px;
  width: 170px !important;
}
.contact-form input[type="text"] {
  margin: 0 0 5px;
}
.contact-form .submit {
  text-align: center;
  background: #000;
}
.contact-form .row {
  overflow: hidden;
  max-width: 312px;
  padding: 0 0 8px;
}
.contact-form input[type="text"] {
  margin: 0;
  padding: 10px;
  float: left;
  width: 184px;
  color: #a9a9aa;
  background: #fff;
  font-size: 22px;
  line-height: 24px;
  border: none;
  height: 32px;
}
.contact-form select {
  float: left;
}
.contact-form #SendButton {
  float: left;
  color: #343493;
  font-size: 20px;
  line-height: 22px;
  background: #fff;
  padding: 7px 10px;
  min-width: 83px;
  text-align: center;
  font-weight: 700;
}
.contact-form #SendButton:hover {
  background: #ccc;
}
.contact-form .select-wrapper {
  border-right: 1px solid #cecece;
}
.contact-form .select-wrapper,
.contact-form .select-wrapper select {
  font-size: 22px;
  line-height: 24px;
}
.contact-form .select-wrapper option {
  font-size: 18px;
  line-height: 19px;
}

.select-wrapper {
  direction: ltr;
  float: left;
  text-align: left;
  background: url(../images/arrow.png) no-repeat 10px 50%;
  cursor: pointer;
}

.select-wrapper,
.select-wrapper select {
  width: 105px;
  height: 52px;
  line-height: 21px;
}

.select-wrapper .holder {
  position: relative;
  display: block;
  background: #fff;
  padding: 15px 21px 0 20px;
  margin: 0;
  color: #a9a9aa;
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  z-index: -1;
  height: 37px;
}

.select-wrapper select {
  direction: rtl;
  font-size: 14px;
  margin: 0;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
}

@media only screen and (max-width: 1366px) {
  .banner-panel .logo-block {
    top: 37%;
    right: 15px;
  }
  .about-panel{
    min-height:200px;
  }
}
@media only screen and (max-width: 1280px) {
  .gallery ul .info-box {
    margin: 0 4%;
  }

  .about-area .holder {
    margin: 0 3%;
  }
}
@media only screen and (max-width: 1160px) {
  .content {
    margin: 0 4%;
  }

  .form-block {
    margin: 9px 25px 0 0;
  }
}
@media only screen and (max-width: 1024px) {
  .bottom-gallery .flex-viewport {
    max-width: 640px;
  }

  .nav ul li {
    margin: 0 6px;
  }

  .bottom-gallery .flex-direction-nav {
    padding: 0 10%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .footer .footer-row a {
    margin: 0 0 0 20px;
  }
}
@media only screen and (max-width: 960px) {
  .bottom-gallery .flex-viewport {
    max-width: 440px;
  }

  .gallery ul .info-panel {
    top: 25px;
  }

  .logo {
    width: 180px;
    height: 88px;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
  }

  .gallery ul .column h2 {
    font-size: 25px;
    line-height: 28px;
  }

  .secvice-panel .text {
    font-size: 15px;
    line-height: 18px;
  }

  .banner-panel .logo-block {
    top: 25%;
  }

  .content-block {
    font-size: 15px;
    line-height: 17px;
  }

  .side-nav {
    margin: 0 0 0 31px;
  }

  .form-column1 {
    margin: -21px 20px 0 10px;
  }

  .form-column2 .title,
  .form-column1 .container-box .title {
    font-size: 16px;
    line-height: 18px;
  }

  .form-column2 h1 {
    font-size: 28px;
    line-height: 30px;
    margin: 0 0 10px;
  }

  .form-column2 .phone {
    font-size: 24px;
  }

  .form-block {
    float: none;
    width: 100%;
    margin: 0 0 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .information-block,
  .form-column2 {
    height: auto !important;
  }

  .information-block .holder {
    padding: 0 15px 15px;
  }
}
@media only screen and (max-width: 768px) {
  .secvice-panel {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 27px 4% 15px;
  }
  .secvice-panel .holder {
    top: 0;
    margin: 0;
  }
  .secvice-panel .box {
    width: 98%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 15px;
  }
  .about-panel{
    background:#3a3d4a ;
  }
  .about-area {
    min-height: 200px;
    padding: 0 0 40px;
  }

  .footer-nav ul {
    text-align: right;
  }
  .footer-nav ul li {
    float: none;
    display: block;
  }
  .footer-nav ul li:before {
    display: none;
  }

  .bottom-line {
    height: 33px;
  }

  .opener-nav {
    display: block;
  }

  .header:after {
    display: block;
    clear: both;
    content: '';
  }

  .header {
    z-index: 53;
  }
  .header .logo {
    display: block;
    float: left;
    margin: 10px 0 10px 19px;
  }

  .navigation-box {
    position: relative;
    float: right;
    height: 50px;
    margin: 70px 0 0;
    width: 50px;
  }
  .navigation-box .nav {
    position: absolute;
    display: none;
    width: 300px;
    background: #9ea2a8;
    padding: 10px;
    top: 50px;
    right: 0;
  }
  .navigation-box .nav li {
    display: block;
    float: none;
    margin: 0 0 7px;
  }
  .navigation-box .nav li img {
    display: none !important;
  }

  .navigation-box.expanded .nav {
    display: block;
  }

  .gallery ul .logo {
    display: none;
  }

  .gallery ul .column {
    margin: 0;
  }

  .gallery .flex-control-nav {
    bottom: 45px;
    padding: 0 4% 0 0;
  }

  .about-area .text-box {
    padding: 99px 0 0;
    font-size: 15px;
    line-height: 18px;
  }

  .about-area .text-box h1 {
    margin: 0 0 14px;
    font-size: 28px;
    line-height: 30px;
  }

  .content .image-container,
  .banner-panel .logo-block {
    display: none;
  }

  .secvice-holder {
    margin: 0;
  }
  .secvice-holder .box {
    margin: 0 0 20px 2%;
    width: 46%;
  }

  .side-nav {
    width: 100%;
    margin: 0 0 20px;
    float: none;
  }

  .form-column1 {
    float: right;
    margin: 0 0 10px 10px;
  }

  .form-column2 {
    width: 100%;
    overflow: hidden;
  }

  .clients-panel .text-holder {
    font-size: 15px;
    line-height: 18px;
  }

  #fixed-form {
    display: none;
  }

  .big-icon {
    width: 70px;
    height: 60px;
  }
  .big-icon img {
    width: 100%;
  }

  .content {
    padding: 80px 0 60px;
  }
  .header{
    position:relative;
  }
  #main{
    margin-top:0;
  }
}
@media only screen and (max-width: 640px) {
  .bottom-gallery .flex-viewport {
    max-width: 300px;
  }

  .information-block h2, .form-block h2 {
    font-size: 20px;
    line-height: 22px;
  }

  .information-block .right-box {
    font-size: 15px;
    line-height: 25px;
  }
}
@media only screen and (max-width: 600px) {
  .secvice-holder .box {
    width: 95%;
  }

  .form-column2 .row {
    padding: 0;
  }

  .form-column2 .select-wrapper,
  .form-column2 input[type="text"] {
    width: 98%;
    margin: 0 0 10px;
  }

  .form-column2 .row.submit-row {
    margin: 0 0 0 2%;
  }

  .form-block .row {
    padding: 0 15px;
  }

  .form-block .select-wrapper {
    width: 100%;
  }

  .information-block .map-box {
    width: 100%;
    margin: 0 0 20px;
    float: none;
  }

  .footer-nav ul {
    font-size: 14px;
    line-height: 16px;
  }

  .footer-nav {
    padding: 0 0 15px;
  }

  .social-nav {
    padding: 0 0 10px;
  }

  .social-nav li img {
    width: 40px;
  }
}
@media only screen and (max-width: 480px) {
  .bottom-gallery .flex-viewport {
    max-width: 150px;
  }

  .gallery ul .column h2 {
    font-size: 18px;
    line-height: 22px;
    margin: 1px 0 4px;
  }

  .gallery ul .column h3 {
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 6px;
  }

  .gallery ul .column {
    padding: 0 20px 0 0;
  }

  .gallery ul .info-panel {
    top: 8px;
  }

  .bottom-line {
    height: 10px;
  }

  .gallery .flex-control-nav {
    bottom: 22px;
  }

  .form-column1 {
    width: 290px;
    margin: 0;
  }

  .form-column1 .container-box {
    padding: 0;
    border: none;
  }

  .form-column1.contact-form input[type="text"] {
    width: 140px;
  }

  .form-column1 .form-row {
    margin: 0 0 10px;
  }

  .clients-panel .text-holder {
    padding: 16px 50px 15px 100px;
  }

  .clients-panel .text-holder .icon {
    width: 30px;
    margin: -15px 0 0;
  }

  .clients-panel .more-btn {
    min-width: 75px;
    font-size: 14px;
  }

  .clients-panel .box {
    padding: 10px 0;
  }
}
